
body { font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 400; color: #888; line-height: 30px; text-align: center; }

strong { font-weight: 600; }

a { color: #9EC83B; text-decoration: none; transition: all .3s; }
a:hover, a:focus { color: #9EC83B; border: 0; text-decoration: none; }

h1, h2 { margin-top: 10px; font-size: 38px; font-weight: 300; color: #555; line-height: 50px; font-style: italic; }
h3 { font-size: 22px; font-weight: 300; color: #555; line-height: 30px; font-style: italic; }

img { max-width: 100%; }

.medium-paragraph { font-size: 17px; line-height: 32px; }

::-moz-selection { background: #73A340; color: #fff; text-shadow: none; }
::selection { background: #73A340; color: #fff; text-shadow: none; }


/***** General style, all sections *****/

.section-container { margin: 0 auto; padding-bottom: 80px; }

.section-container-gray-bg { background: #f8f8f8; }

.section-container-image-bg, 
.section-container-image-bg h2, 
.section-container-image-bg h3 { color: #fff; }

.section-container-image-bg .divider-1 span { border-color: #fff; }

.section-description { margin-top: 60px; padding-bottom: 10px; }

.section-description p { margin-top: 20px; padding: 0 120px; }
.section-container-image-bg .section-description p { opacity: 0.8; }

.section-bottom-button { padding-top: 60px; }


/***** Divider *****/

.divider-1 span { display: inline-block; width: 200px; border-bottom: 1px dotted #aaa; }


/***** Top menu *****/

.navbar { background: #444; transition: all .6s; backface-visibility: hidden; }

.navbar.navbar-no-bg { background: #444; background: rgba(0, 0, 0, 0.7); }

.navbar-dark .navbar-nav { font-size: 15px; color: #fff; }
.navbar-dark .navbar-nav .nav-link { color: #fff; color: rgba(255, 255, 255, 0.8); border: 0; }
.navbar-dark .navbar-nav .nav-link:hover { color: #fff; }
.navbar-dark .navbar-nav .nav-link:focus { color: #fff; outline: 0; }

.navbar-expand-md .navbar-nav .nav-link { padding-right: 1rem; padding-left: 1rem; }

.navbar-brand {
	width: 160px;

	border: 0;
	text-indent: -99999px;
}


/***** Top content *****/

.top-content { width: 100%; padding: 0; }

.top-content .carousel-control-prev { border-bottom: 0; }
.top-content .carousel-control-next { border-bottom: 0; }

.top-content .carousel-control-prev-icon {
	width: 40px; height: 40px; 
}

.top-content .carousel-control-next-icon {
	width: 40px; height: 40px; 
}

.top-content .carousel-caption { padding-bottom: 60px; }
.top-content .carousel-caption h1 { padding-top: 60px; color: #fff; }
.top-content .carousel-caption h3 { color: #fff; }
.top-content .carousel-caption .carousel-caption-description { color: #fff; color: rgba(255, 255, 255, 0.8); }

.top-content .carousel-indicators li {
	width: 30px; height: 3px; margin-left: 2px; margin-right: 2px; 
	background-color: #FFF; 
}


/***** Section 1 *****/

.section-1-box { padding-top: 30px; text-align: left; }

.section-1-box .section-1-box-icon {
	width: 50px; height: 50px; margin: 0 auto;

	background: #73A340; /* Old browsers */
	background: -moz-linear-gradient(top,  #9EC83B 0%, #73A340 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9EC83B), color-stop(100%,#73A340)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9EC83B 0%,#73A340 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9EC83B 0%,#73A340 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9EC83B 0%,#73A340 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9EC83B 0%,#73A340 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9EC83B', endColorstr='#73A340',GradientType=0 ); /* IE6-9 */

    font-size: 30px; color: #fff; line-height: 50px; text-align: center;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    -o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}

.section-1-box h3 { margin-top: 0; padding: 0 0 10px 0; font-weight: bold; }


/***** Section 2 *****/

.section-2-box { margin-top: 30px; text-align: left; }
.section-2-box h3 { margin-top: 0; }
.section-2-box-text .medium-paragraph { margin-top: 20px; margin-bottom: 20px; }


/***** Section 3 *****/

.section-3-box { margin-top: 30px; text-align: left; }

.section-3-box .section-3-box-icon {
	width: 60px; height: 60px; margin: 0 auto;
	
	background: #73A340; /* Old browsers */
	background: -moz-linear-gradient(top,  #9EC83B 0%, #73A340 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9EC83B), color-stop(100%,#73A340)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9EC83B 0%,#73A340 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9EC83B 0%,#73A340 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9EC83B 0%,#73A340 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9EC83B 0%,#73A340 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9EC83B', endColorstr='#73A340',GradientType=0 ); /* IE6-9 */
	
    font-size: 28px; color: #fff; line-height: 60px; text-align: center;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.section-3-box h3 { margin-top: 0; padding: 0 0 10px 0; }


/***** Footer *****/

footer { padding: 40px 0; }
form input {
    width: 100%;
    padding: 10px;
    margin: 2px 0 2px;
    border: 1px solid #808080;
    background: #D4D4D4;
    color: #000;
    font-size: 14px;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 4px; 
	cursor: text;
}

label {
	text-align:left;
	font-size: 14px;
    color: #3C3D3D;
	font-weight: bold;
}
.button {
	border: 0px solid #FFFFFF;
	background: #FFFFFF;
}
.boton {
	width:138px;
	height:46px;
	text-align:center;
	font-family: Montserrat;
	font-size: 14px;
    color: #148DBB;
	padding: 7px 12px;
	border-radius: 300px;
	border: 2px solid #148DBB;
	font-weight: bold;
	margin-left: auto;
    margin-right: auto;
    display: block;

}
input:hover[type="submit"] {
	background: #74A440;
	color: #FFF;
	font-weight: bold;
}
